CVE-2005-2707 (retired)

Priority
Description
Firefox before 1.0.7 and Mozilla Suite before 1.7.12 allows remote
attackers to spawn windows without user interface components such as the
address and status bar, which could be used to conduct spoofing or phishing
attacks.
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:35:22 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)